@charset "UTF-8";

/* common css */
dl.morddetail {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}

dl.morddetail dt {
  width: 66%;
  padding-bottom: 20px;
}

dl.morddetail dt:last-of-type {
  padding-bottom: 10px;
}

dl.morddetail dd {
  width: auto;
  padding-bottom: 20px;
}

dl.morddetail dd:last-of-type {
  padding-bottom: 10px;
}

.m_dots li,
.m_square li,
.p_square,
.m_dotsXs li {
  list-style-type: none;
  padding-left: 1.4em;
  position: relative;
}

.m_dotsXs li:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}

.m_dots>li:before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
}

.m_square>li:before,
.p_square:before {
  content: "■";
  position: absolute;
  top: 0;
  left: 0;
}

.dl_square dt::before {
  content: "■";
}

.m_circle>li {
  padding-left: 1.4em;
  position: relative;
}

.m_circle>li:before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
}

.m_list.m_circle>li.m_star:before {
  content: "＊" !important;
}

.m_list.m_block>li {
  padding-left: 1.2em
}

.m_list.m_block>li:before {
  content: "■";
  position: absolute;
  top: 0;
  left: 0;
}

.m_list.m_star>li {
  padding-left: 1.4em
}

.m_list.m_star>li:before {
  content: "＊";
  position: absolute;
  top: 0;
  left: 0;
}

.m_list dt:not(:nth-child(1)),
.m_list dd:not(:nth-child(2)) {
  padding-top: .769em;
}

.dl_no_space dt:not(:nth-child(1)),
.dl_no_space dd:not(:nth-child(2)) {
  padding-top: 0;
}

ol.s_number__nodot li {
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
  padding-left: 0.875em;
}

ol.s_number__nodot li::before {
  content: counter(cnt);
  position: absolute;
  top: 0;
  left: 0;
}

ol.s_order li {
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
  padding-left: 2.5em
}

ol.s_order li::before {
  content: "（" counter(cnt) "）";
  position: absolute;
  top: 0;
  left: 0;
}

ol.circle_num {
  list-style: none;
  counter-reset: number;
}

ol.circle_num li {
  position: relative;
  padding-left: 1.2em;
}

ol.circle_num li::before {
  counter-increment: number;
  content: counter(number);
  position: absolute;
  top: 5px;
  left: 0;
  height: 1.25em;
  width: 1.25em;
  border: 1px solid #000;
  border-radius: 50%;
  font-size: 12px;
  text-align: center;
  line-height: 1.125em;
}

.sr-only {
  margin: -1px;
  padding: 0;
  border-width: 0;
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
}

em {
  font-style: normal;
  font-weight: normal;
}

button {
  line-height: inherit;
  letter-spacing: inherit;
  display: block;
}

section:nth-child(1) [class^=m_]:nth-child(1) {
  margin-top: 0;
}

[class^=m_title]+ :not([class^=m_title]) {
  margin-top: 0 !important;
}

hr {
  width: 100%;
  height: 1px;
  background-color: #eaeaea;
  margin: 60px 0 !important;
  border: 0px;
}

.car_newsArea .car_newsArea_news__labels {
  margin: 0 -12px 0 16px;
}

.car_topicsArea_slider__item .m_cardA__data {
  display: block;
}

mark {
  display: inline-block;
  color: #747474;
  margin-top: 16px;
  padding: 6px 10px;
  border: 1px solid #747474;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  background: none;
}

.m_titleD__title.s_noIcon {
  padding-left: 0;
}

.m_titleD__title.s_noIcon::before {
  display: none;
}

.m_titleE__title.s_noIcon {
  border-left: none;
  padding-left: 0
}

.m_media__content [class^=m_]:first-child,
.m_image__text [class^=m_]:first-child {
  margin-top: 0px;
}

.m_table {
  border-spacing: 0;
  width: 100%;
  border-right: 1px solid #7b7b7b;
  border-bottom: 1px solid #7b7b7b;
  margin-top: 60px;
  border-collapse: separate;
}

.m_text+.m_text {
  margin-top: 1.6875em;
}

.m_media__item+.m_media__item {
  margin-top: var(--mt_M);
}

.mp_space_li {
  margin-top: .769em !important;
}

.mp_space {
  margin-top: 1.6875em !important;
}

.mp_spac_2 {
  margin-top: calc(1.6875em * 2) !important;
}

.design .js_tabBtn-design .m_tabB__navItem {
  margin: 6px 9px;
  display: inline-block;
  padding: 0px;
  line-height: 1;
}

.design .js_tabBtn-design .m_tabB__navItem.s_current {
  color: var(--color_primaryRed);
  border-bottom-color: var(--color_primaryRed);
}

@media screen and (max-width: 767px) {
  hr {
    margin: 40px 0 !important;
  }

  .m_table {
    margin-top: 30px;
  }

  mark {
    padding: 6px 2px;
  }
}

/* common css end */
.car_txt_link a {
  font-size: 16px;
  color: #0000ec !important;
  text-decoration: underline !important;
  display: block;
  margin-top: 10px;
}

.car_txt_link a:hover {
  color: #0000ec !important;
  text-decoration: underline !important;
}

.car_topGradeArea_slider__contents .car_txt_link a,
.car_gradeResult .car_txt_link a {
  text-align: center;
}

.car_txt_link2 a {
  font-size: 24px;
  line-height: 24px;
  color: var(--color_textDefalt) !important;
  text-decoration: none !important;
  display: flex;
  margin-top: 10px;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color_primaryRed);
  padding: 14px 20px;
  position: relative;
}

.car_txt_link2 a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 38px;
  height: 9px;
  background: url(/assets/img/icon_arrow_01.svg) no-repeat 0 0 / contain;
  margin: auto 0;
  filter: var(--filter_primaryRed);
  transition: var(--transition-time);
}

.car_txt_link2 a:hover {
  /* color: var(--color_primaryRed);
  border-color: var(--color_primaryRed); */
  box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.car_txt_link2 a:hover:after {
  filter: var(--filter_primaryRed);
  right: 10px;
}

.car_topGradeArea_slider__contents .car_txt_link2 a,
.car_gradeResult .car_txt_link2 a {
  /* justify-content: center; */
  width: 384px;
  margin: 0 auto;
}

.car_txt_link2 a:hover {
  color: var(--color_textDefalt) !important;
  text-decoration: none !important;
}

.car_txt_a {
  font-size: 34px;
  line-height: 34px;
  color: var(--color_primaryRed);
}

.car_txt_b {
  font-size: 39px;
  line-height: 39px;
  color: var(--color_primaryRed);
}

.car_txt_c {
  writing-mode: vertical-lr;
  font-size: 15px;
  line-height: 15px;
  color: var(--color_primaryRed);
}

@media screen and (max-width: 767px) {

  .car_topGradeArea_slider__contents .car_txt_link2 a,
  .car_gradeResult .car_txt_link2 a {
    width: 100%;
    margin-top: 30px;
  }
}

/* index */
.car_topBnrArea__inner {
  max-width: 1000px;
  width: 100%;
  text-align: center;
}
.top-visual_mv .kv-movie {
  left: 14%;
  right: auto;
}

.top-visual_mv .kv-movie a span {
  color: #000000;
}

.car_topQualityArea_notes {
  font-size: 12px;
  text-align: right;
  color: #fff;
  margin-top: 10px;
}

.car_top360Area {
  background-color: var(--color_primaryBlack);
  padding: 140px 24px 0px;
}

.car_top360Area__inner {
  max-width: var(--wideW);
  margin: 0 auto;
}

.car_top360Area__inner .car_titleA__title {
  margin-bottom: 30px;
  font-size: 28px;
  letter-spacing: 3px;
  text-align: center;
  color: #fff;
}

.car_top360Area__inner .container_360view .box-360view iframe {
  width: 100%;
  height: 779px;
}

.kv_bnr_box {
  position: absolute;
  bottom: 70px;
  left: 8.4%;
  width: 21.35416666%;
}

.kv_bnr_box .kv_bnr_item {
  background-color: #fff;
  position: relative;
}

.kv_bnr_box .kv_bnr_item:nth-child(2) {
  margin-top: 15px;
}
.car_topGradeArea_slider__dots li {
    width: 20%;
}
.car_topGradeArea .m_tabB__contents {
    max-width: 1000px;
}
.car_topGradeArea_slider__slide {
    max-width: 784px;
    margin: 0 auto;
}
.car_topGradeArea_notes {
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .kv_bnr_box {
    bottom: 2.63157894%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 74.66666666%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .kv_bnr_box .kv_bnr_item {
    width: 46.42857142%;
  }

  .kv_bnr_box .kv_bnr_item:nth-child(2) {
    margin-top: 0;
  }
}

/*グレード・価格*/
.car_selectboxA__value {
  min-height: 76px;
  width: 100%;
  text-align: left;
}
.car_gradeBtns__colItem {
    width: 20%;
    padding: 0 0 24px 24px;
}
.grade section {
  position: relative;
}

.grade .car_selectboxA__inner {
  width: 100%;
  text-align: left;
}

.grade .m_table .align_top td {
  vertical-align: top;
}

.grade .car_gradeBtns__col {
  justify-content: center;
}

.grade .car_gradeDetailArea__iconimg img {
  width: 100%;
}

.grade .car_gradeDetailArea__title {
  padding-left: 186px;
}

.grade .m_ancLink.s_4col {
  margin-bottom: 56px;
}

.grade .ancLink_filter__link {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 62px;
  border-bottom: 2px solid var(--color_primaryRed);
  font-weight: 700;
  line-height: 1.375;
  padding: 8px 40px 8px 20px;
  text-decoration: none !important;
}

.grade .ancLink_filter__link::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 16px;
  height: 16px;
  background: url(/assets/img/icon_bulleted_01.svg) no-repeat 0 0/contain;
  transform: rotate(90deg);
  margin: auto 0;
  filter: var(--filter_primaryRed);
}

.grade .m_thumZoom {
  cursor: auto;
}

.grade .m_thumZoom::after {
  display: none;
}

.grade .grade_txt {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.454;
}

.grade .grade_txt_s {
  font-size: 15px;
  font-weight: normal;
}

.grade .grade_mt_30 {
  margin-top: 20px !important;
}

.grade .m_noLineTable__td {
  width: 32%;
  text-align: right;
}

.l_pageArea:not(.s_touchDevice) .grade .m_thumZoom:hover {
  opacity: 1 !important;
}

.grade .car_gradeSpec__section .m_table {
  margin-top: 0 !important;
}

.grade .mt_75 {
  margin-top: 75px !important;
}

.grade .car_gradeSpec {
  margin-top: 0px !important;
}

.grade .car_gradeSpec [class^=m_]:nth-child(1) {
  margin-top: 0;
}

.grade .m_ancLink {
  margin-top: 80px;
}

.grade hr {
  margin: 60px auto !important;
}

.grade .grade_icon {
  display: block;
}

.grade .grade_icon.grade_icon_inline {
  display: inline-block;
}

.grade .grade_icon.grade_icon_inline img {
  margin: 5px 1px 5px 5px;
}

.grade .grade_icon img {
  width: 15px;
  margin: 5px;
}

.grade .grade_icon.grade_icon_top {
  display: inline-block;
}

.grade .grade_icon.grade_icon_top img {
  margin: 5px 0px;
}

.black_edition {
 background: #000;
 color: #fff;
}
.black_edition .car_txt_link2 a {
  background: #ffffff;
}
.black_edition .m_contentW {
  max-width: 100%;
}
.black_edition .inner {
  max-width: var(--contentsW);
  margin: 0 auto;
}
.black_edition .pt_0 {
  padding: 0 0 100px;
}
.black_edition .first_section{
  padding-bottom: 80px;
}
.black_edition .u_mt120 {
  margin-top: 120px;
}
.black_edition .bg_car {
  background-color: #1c1c1c;
  padding-top: 30px;
}
.black_edition .bg_car .m_section {
padding-bottom: 80px;
}
.black_edition .m_section:first-child {
  padding-top: 0px;
}
.black_edition .car_topKvArea__image {
  position: relative;
}
.black_edition .car_gradeBtn {
  background-color: #222222;
}
 .black_edition .m_btn {
  color: var(--color_textDefalt);
 }
 .black_edition .m_table.s_thColor01 th {
  background-color: #a6a6a6;
  color: var(--color_primaryBlack);
}
.black_edition .m_table td {
 background-color: #bfbfbf;
 color: var(--color_primaryBlack);
}
.black_edition .m_table table {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
 }
.black_edition .m_table td, .black_edition .m_table th {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}
.black_edition .car_priceCard{
  background-color: #222222;
}
.black_edition .swiper-pagination{
  left: 50%;
  bottom: -50px;
  line-height: 0px;
  margin-left: -22px;
}
.black_edition .swiper-pagination-bullet{
  width: 10px;
  height: 10px;
  opacity:1;
  background: #BFC2C4;
  margin: 0 6px;
  border-radius: 0px;
}
.black_edition .swiper-pagination-bullet-active{
  background: #DB0012;
}
.black_edition .kv_logo {
  position: absolute;
  z-index: 2;
  right: 8%;
  bottom: 17.9%;
  width: 33%;
}
.black_edition .ttl_black_edition {
  margin: 144px 0 60px;
}
.black_edition .bg_gray {
  background: #686D71;
  padding: 1px 0 130px;
  margin-top: 130px;
}
.black_edition .bg_gray .ttl_black_edition {
  margin-bottom: 30px;
}
.black_edition .bg_gray .text_copy {
  font-size: 16px;
  margin-bottom: 40px;
  text-align: center;
}
.black_edition .bg_gray .m_image.js_adjust {
  margin-top: 90px;
}

/*デザイン*/
.design .seat-navi-wrapper {
  margin-bottom: 60px;
}

.design .m_titleC .m_text {
  margin-top: var(--mt_M) !important;
}

.design .dm_design_slide .m_titleB {
  margin-top: 0;
}

.design .seat-navi-base {
  display: flex;
  position: relative;
  width: 100%;
  padding: 80px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.design .seat-navi-base .seat-navi {
  width: 500px;
  padding-left: 50px;
  background-color: #fff;
}

.design .seat-navi-base .seat-material {
  padding: 40px 0 0 15px;
  border-left: 1px solid #000;
  font-size: 18px;
}

.design .seat-navi-base .seat-material:before {
  content: "Seat material";
  display: block;
  margin-bottom: 3px;
  font-size: 15px;
  font-weight: bold;
}

.design .seat-navi-wrapper p[class^="type"] {
  display: none;
}

.design .seat-navi-wrapper p[class^="type"].active {
  display: block;
}

.design .seat-navi-control {
  display: table;
  margin: 20px 0;
  font-size: 0;
}

.design .seat-navi-control li.col_01 {
  background-color: #703d0e;
}

.design .seat-navi-control li.col_02 {
  background-color: #070707;
}

.design .seat-navi-control li.col_03 {
  background-color: #939090;
}

.design .seat-navi-control li.col_04 {
  background-color: #070707;
}

.design .seat-navi-control li.col_05 {
  background-color: #939090;
}

.design .seat-navi-control li.col_06 {
  background-color: #070707;
}
.design .seat-navi-control li.col_07 {
  background-color: #070707;
}

.design .seat-navi-control li {
  display: inline-block;
  margin-right: 15px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
}

.design .seat-navi-control li.black button {
  border: 2px solid #121c25;
}

.design .seat-navi-control li button:hover,
.seat-navi-control li button.active {
  border: 2px solid #fff !important;
}

.design .seat-navi-control li button {
  display: block;
  width: 23px;
  height: 23px;
  margin: 1px auto;
  border-radius: 50%;
  transition: 0.5s;
}

.design .seat-navi-base .seat-detail p {
  line-height: 1.8;
}

.design .dm_design_slide .m_sliderA__prev,
.design .dm_design_slide .m_sliderA__next {
  top: -16%;
}

/*性能・特長*/
.usp .data_text {
  font-size: 32px;
  line-height: 34px;
}

.usp .grid_2_1 .m_col__item:nth-child(2) {
  width: 65.666%;
}

.usp #img-table-01 {
  margin-top: 20px;
}

.usp #img-table-01 table {
  width: 100%;
  border-top: solid 1px #999;
  background-color: #fff;
}

.usp #img-table-01 table th,
.usp #img-table-01 table td {
  width: 320px;
  padding: 15px;
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
  vertical-align: middle;
  text-align: left;
  font-weight: normal;
}

.usp #img-table-01 table th.vat,
.usp #img-table-01 table td.vat {
  vertical-align: top;
}

.usp #img-table-01 table th,
.usp #img-table-01 table td {
  font-size: 14px;
  font-style: normal;
}

.usp #img-table-01 table th.dash,
.usp #img-table-01 table td.dash {
  text-align: center;
}

.usp #img-table-01 table th.price p,
.usp #img-table-01 table td.price p {
  text-align: center;
  margin-top: 6px;
  font-size: 18px;
  line-height: 1.25em;
  color: #0178ab;
}

.usp #img-table-01 table th.price p>em,
.usp #img-table-01 table td.price p>em {
  display: inline-block;
  font-weight: bold;
  font-size: 2.0em;
  margin: 0 0.125em;
}

.usp #img-table-01 table th.price p>.i_small,
.usp #img-table-01 table td.price p>.i_small {
  color: #262626;
  font-size: 0.75em;
  font-style: normal;
}

.usp #img-table-01 table th em,
.usp #img-table-01 table td em {
  color: #0178ab;
  font-weight: normal;
  font-size: 1.125em;
  font-style: normal;
}

.usp #img-table-01 table th {
  border-left: none;
  font-weight: bold;
}

.usp #img-table-01 table td.center {
  text-align: center;
}

.usp #img-table-01 table+table {
  margin-top: 20px;
}

.usp #img-table-02 {
  margin-top: 20px;
}

.usp table#img-table-02 {
  width: 100%;
  border-top: solid 1px #999;
  background-color: #fff;
}

.usp table#img-table-02 th,
.usp table#img-table-02 td {
  width: 320px;
  padding: 15px;
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
  vertical-align: middle;
  text-align: left;
  font-weight: normal;
}

.usp table#img-table-02 th.vat,
.usp table#img-table-02 td.vat {
  vertical-align: top;
}

.usp table#img-table-02 th,
.usp table#img-table-02 td {
  font-size: 14px;
  font-style: normal;
}

.usp table#img-table-02 th.dash,
.usp table#img-table-02 td.dash {
  text-align: center;
}

.usp table#img-table-02 th.price p,
.usp table#img-table-02 td.price p {
  text-align: center;
  margin-top: 6px;
  font-size: 18px;
  line-height: 1.25em;
  color: #0178ab;
}

.usp table#img-table-02 th.price p>em,
.usp table#img-table-02 td.price p>em {
  display: inline-block;
  font-weight: bold;
  font-size: 2.0em;
  margin: 0 0.125em;
}

.usp table#img-table-02 th.price p>.i_small,
.usp table#img-table-02 td.price p>.i_small {
  color: #262626;
  font-size: 0.75em;
  font-style: normal;
}

.usp table#img-table-02 th em,
.usp table#img-table-02 td em {
  color: #0178ab;
  font-weight: normal;
  font-size: 1.125em;
  font-style: normal;
}

.usp table#img-table-02 th {
  border-left: none;
  font-weight: bold;
}

.usp table#img-table-02 td.center {
  text-align: center;
}

.usp table#img-table-02+table {
  margin-top: 20px;
}

.usp #img-table-02.tbl-r05 th:nth-child(1) {
  border-left: none;
  font-weight: bold;
}

.usp #img-table-02.tbl-r05 th {
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
}

.usp #img-table-03 {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.usp #img-table-03 table {
  background-color: #fff;
}

.usp #img-table-03 table:nth-child(1) {
  width: 50%;
}

.usp #img-table-03 table:nth-child(1) th,
.usp #img-table-03 table:nth-child(1) td,
.usp #img-table-03 table:nth-child(2) th,
.usp #img-table-03 table:nth-child(2) td,
.usp #img-table-03 table:nth-child(3) th,
.usp #img-table-03 table:nth-child(3) td {
  border-top: solid 1px #999;
}

.usp #img-table-03 table:nth-child(2),
.usp #img-table-03 table:nth-child(3) {
  width: 25%;
}

.usp #img-table-03 table:nth-child(2) th,
.usp #img-table-03 table:nth-child(3) th {
  display: none;
}

.usp #img-table-03 table tr:nth-child(1) {
  height: 84px;
}

.usp #img-table-03 table tr:nth-child(2) {
  height: 94px;
}

.usp #img-table-03 table tr:nth-child(3) {
  height: 102px;
}

.usp #img-table-03 table tr:nth-child(4) {
  height: 126px;
}

.usp #img-table-03 table th,
.usp #img-table-03 table td {
  width: 320px;
  padding: 15px;
  border-bottom: solid 1px #999;
  border-left: solid 1px #999;
  vertical-align: middle;
  font-weight: normal;
  text-align: left;
}

.usp #img-table-03 table th.vat,
.usp #img-table-03 table td.vat {
  vertical-align: top;
}

.usp #img-table-03 table th,
.usp #img-table-03 table td {
  font-size: 14px;
  font-style: normal;
}

.usp #img-table-03 table th.dash,
.usp #img-table-03 table td.dash {
  text-align: center;
}

.usp #img-table-03 table th.price p,
.usp #img-table-03 table td.price p {
  text-align: center;
  margin-top: 6px;
  font-size: 18px;
  line-height: 1.25em;
  color: #0178ab;
}

.usp #img-table-03 table th.price p>em,
.usp #img-table-03 table td.price p>em {
  display: inline-block;
  font-weight: bold;
  font-size: 2.0em;
  margin: 0 0.125em;
}

.usp #img-table-03 table th.price p>.i_small,
.usp #img-table-03 table td.price p>.i_small {
  color: #262626;
  font-size: 0.75em;
  font-style: normal;
}

.usp #img-table-03 table th em,
.usp #img-table-03 table td em {
  color: #0178ab;
  font-weight: normal;
  font-size: 1.125em;
  font-style: normal;
}

.usp #img-table-03 table th {
  border-left: none;
  font-weight: bold;
}

.usp #img-table-03 table td.center {
  text-align: center;
}

.usp_05_full_slider .m_sliderA__prev,
.usp_05_full_slider .m_sliderA__next {
  display: none !important;
}

.usp .m_sliderA__prev,
.usp .m_sliderA__next,
.utility .m_sliderA__prev,
.utility .m_sliderA__next {
  display: none !important;
}
.usp04 .m_movie__target {
  padding-top: 65.5%;
}

.usp_05_title {
  background: green;
}

.usp .txt_blue {
  color: #22408f;
}

.usp .m_titleB__kv,
.utility .m_titleB__kv {
  margin-top: -5px;
  margin-bottom: 35px;
}

.usp .box_border {
  border: 1px solid var(--color_textDefalt);
  padding: 25px;
}
.usp .evnion_logo {
  width: 50%;
}
/*装備*/
.utility .logo_img {
  width: 230px;
  margin-top: 20px;
}

.utility .uti_table {
  width: 100%;
  background: #ffffff;
  margin-top: 20px;
}

.utility .uti_table th {
  text-align: center;
  vertical-align: middle;
  padding: 10px;
  font-size: 12px;
  line-height: 17px;
  font-weight: bold;
  border-top: 1px #9c9fa1 solid;
  border-bottom: 1px #9c9fa1 solid;
  width: 10%;
}

.utility .uti_table td {
  border: 1px #9c9fa1 solid;
  font-size: 12px;
  line-height: 17px;
  vertical-align: middle;
  padding: 10px;
  width: 30%;
}

.utility .uti_table td:last-child {
  border: 1px #9c9fa1 solid;
  font-size: 12px;
  line-height: 17px;
  vertical-align: middle;
  padding: 10px;
  width: 60%;
}

.utility .uti_table td.bold_text {
  font-weight: bold;
}

.utility .uti_table .table_img {
  width: 260px;
  margin: 10px auto 0;
  text-align: center;
}

.uti_table .table_img img {
  width: 500px;
}

.utility .icon_box {
  display: flex;
  vertical-align: middle;
  justify-content: flex-start;
  align-items: center;
}

.utility .icon_box .text {
  font-weight: bold;
}

.utility .icon_box .text span {
  font-weight: normal;
}

.utility .uti_table td .icon_img {
  display: inline-block;
  margin-right: 10px;
}

.utility .uti_table td .icon_img img {
  width: 60px !important;
  height: auto !important;
}

.utility .uti_table tr td:last-child {
  border-right: none;
}

.utility .uti_table .sup_ttl {
  font-size: 10px !important;
  line-height: 0px !important;
  vertical-align: 4px !important;
}

.utility .w_230 {
  width: 230px;
}

@media screen and (max-width: 1240px) and (min-width: 768px) {
  .usp #img-table-03 table tr:nth-child(3) {
    height: 182px;
  }

  .usp #img-table-03 table tr:nth-child(4) {
    height: 214px;
  }
}

/* .utility .youtube_info {
  height: 325px;
} */
/*スペック*/

.spec .m_ancLink__colItem {
  margin-bottom: 60px;
}
.spec .u_boderT0{
  border-top:none !important;

}
.spec .u_un1023 {
  display: block !important;
}

.spec table.m_table tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
  width: 100%;
}
.spec .car_specTableSection table.m_table tr.js_specResultRow td:nth-child(5) {
  display: none;
}
.spec .car_specTableSection table.m_table tr.js_specResultRow td:nth-child(6) {
  display: none;
}
.spec .car_specTableSection table.m_table tr.js_specResultRow td:nth-child(7) {
  display: none;
}
.spec .car_specTableSection table.m_table tr.js_specResultRow td:nth-child(8) {
  display: none;
}
.spec .car_specTableSection table.m_table tr.js_specResultRow td:nth-child(9) {
  display: none;
}

.spec .car_specTableSection table.m_table tr.js_specResultRow td,
.spec .car_specTableHead .m_table.s_thColor01.u_ov1023 tr td {
  width: 25%;
}

.spec .car_specSelect__colItem:nth-child(n+4) {
  display: block;
}

.spec table.m_table tr td figure,
.spec .car_specTableCaption__tags figure {
  display: flex;
  align-items: center;
  justify-content: center;
}

.spec table.m_table tr td figure img {
  width: 15px;
}

.spec .car_specTableCaption__tags figure img {
  width: 34px;
  display: inline-block;
  margin-right: 10px;
}

.spec table.m_table tr td {
  height: 58px;
}

.spec table.m_table {
  margin-top: 0 !important;

}
.spec_sup{
  font-size: 1em;
  position: relative;
  top: 0.375em;
  line-height: 0;
}
@media screen and (max-width: 1133px) {
  .spec .car_selectboxA__value {
    min-height: 103px;
  }
}

@media screen and (max-width: 1024px) {
  .spec .car_specTableSection table.m_table tr.js_specResultRow td:nth-child(n+4) {
    display: none;
  }
  .spec .car_selectboxA__value {
    min-height: 76px;
  }
  .spec .car_specSelect__colItem:nth-child(n+4) {
    display: none;
  }

  .spec .m_ancLink__colItem {
    margin-bottom: 0px;
  }

  .spec table.m_table tr td {
    height: 58px;
  }

  .spec .car_specTableCaption__tags figure img {
    margin-right: 0px;
  }
}
@media screen and (max-width: 855px) {
  .spec .car_selectboxA__value {
    min-height: 103px !important;
  }
}
@media screen and (max-width: 769px) {
  .spec .car_selectboxA__value {
    min-height: 103px !important;
  }
}
@media screen and (max-width: 767px) {
  .spec .car_selectboxA__value {
    min-height: 76px !important;
  }
}
@media screen and (max-width: 459px) {
  .spec .car_selectboxA__value {
    min-height: 94px !important;
  }
}
.spec .sp_pl_0 {
  padding-left: 0px;
  padding-right: 0px;
}

.car_header__logo {
  width: 188px;
}

.car_header__logo .car_header__logoLink {
  width: 188px;
}

.car_header__logo .car_header__logoLink img {
  width: 100%;
}

/*ご利用の条件*/
.pdf_view .mod-link-01__inner {
  border-collapse: separate;
}

@media screen and (max-width: 1023px) {
  .car_header__logo {
    margin: 0 auto;
  }

  .car_top360Area {
    padding-top: 75px;
    padding-bottom: 75px;
  }
}

@media screen and (max-width: 767px) {
  .kv_logo_box {
    left: 0;
    margin-left: 0;
  }

  /* index */
  .car_topKvArea__title {
    font-size: 18px;
    line-height: 38px;
    left: 20px;
    top: 20px;
  }

  .car_topGradeArea_slider__dots {
    margin: 0 -8px -8px -8px;
  }
  .car_topGradeArea_slider__dots li {
      width: 50%;
  }

  .car_top360Area {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .car_top360Area__inner .car_titleA__title {
    margin-bottom: 4%;
    font-size: 26px;
  }

  .top-visual_mv .kv-movie {
    left: 6%;
  }

  /*グレード・価格*/
  .grade .car_selectboxA {
    text-align: left;
  }
  .grade .car_gradeBtns__colItem {
    width: 50%;
    padding: 0 0 8px 8px;
  }
  .grade .car_gradeBtn {
    padding: 5px 5px;
  }
  .grade .car_gradeBtns__col {
    justify-content: flex-start;
  }
  .grade .car_selectboxA__menuBtn {
    font-size: 13px;
    text-align: left;
  }

  .grade .car_selectboxA__value {
    font-size: 13px;
    padding: 10px 21px 10px 15px
  }

  .grade .car_selectboxA__valueBtn {
    width: 38px;
  }

  .grade .tab_title li {
    min-height: 50px;
    font-size: 14px;
    padding: 10px 35px 10px 15px;
  }

  .grade .ancLink_filter__link {
    min-height: auto !important;
    padding-left: 0;
    padding-right: 25px;
    text-decoration: none !important;
  }

  .grade .ancLink_filter__link::after {
    right: 0;
  }

  .grade .grade_txt {
    font-size: 28px;
  }

  .grade .grade_txt_s {
    display: block;
  }

  .grade .u_taCenter th,
  .grade .u_taCenter td {
    width: 50%;
  }

  .grade .m_ancLink {
    margin-top: 50px;
  }

  .grade .table_3col th,
  .grade .table_3col td {
    width: 33%;
  }

  .grade .table_3col td.td_col {
    width: 66%;
  }

  .grade hr {
    margin: 40px 0 !important;
  }

  .grade .grade_icon img {
    width: 14px;
  }
  .black_edition .inner {
    padding: 0 20px;
  }
  .black_edition .mlr_20 {
    margin-left: 7px!important;
    margin-right: 7px!important;
  }
  .black_edition .u_mt120 {
    margin-top: 90px;
  }
  .black_edition .pt_0 {
    padding: 0 0 50px;
  }
  .black_edition .bg_car {
    padding-top: 0px;
  }
  .black_edition .bg_car .m_section {
    padding-bottom: 50px;
  }
  .black_edition .swiper-pagination{
    bottom: -28px;
    margin-left: -16px;
  }
  .black_edition .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
    margin: 0 4px;
  }
  .black_edition .kv_logo {
    right: 0;
    bottom: auto;
    top: 10%;
    width: 100%;
  }
  .black_edition .ttl_black_edition {
    margin: 50px 0 30px;
  }
  .black_edition .bg_gray {
    padding: 1px 0 30px;
    margin-top: 30px;
  }
  .black_edition .bg_gray .ttl_black_edition {
    margin-bottom: 20px;
  }
  .black_edition .bg_gray .text_copy {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .black_edition .bg_gray .m_image.js_adjust {
    margin-top: 40px;
  }

  /*デザイン*/
  .design .seat-navi-wrapper {
    margin: 10% 0 8%;
  }

  .design .m_titleC .m_text {
    margin-top: var(--mt_M_sp) !important;
  }

  .design .m_tabB__contents .m_text {
    margin-top: var(--mt_M_sp) !important;
  }

  .design .seat-navi-base {
    display: block;
    position: relative;
    padding: 0 0 8%;
  }

  .design .seat-navi-base .seat-navi {
    width: 100%;
    padding: 0 44% 4% 5%;
    background-color: #fff;
  }

  .design .seat-navi-base .seat-material {
    height: auto;
    padding: 20px 0 0 10px;
    font-size: 16px;
    min-height: 7.85em;
  }

  .design .seat-navi-base .seat-material:before {
    content: "Seat material";
    display: block;
    margin-bottom: 3px;
    font-size: 14px;
    font-weight: bold;
  }

  .design .seat-navi-control {
    margin-bottom: 12px;
  }

  .design .seat-navi-control li {
    margin-bottom: 8px;
  }

  .design .seat-navi-base .seat-detail {
    min-height: 3em;
    margin-right: 8%;
  }

  /*性能・特長*/
  .usp .data_text {
    font-size: 26px;
    line-height: 28px;
  }

  .usp .grid_2_1 .m_col__item:nth-child(2) {
    width: 100%;
  }

  .usp #img-table-01 table th,
  .usp #img-table-01 table td {
    width: 60%;
    padding: 15px;
  }

  .usp #img-table-01 table th,
  .usp #img-table-01 table td {
    font-size: 12px;
  }

  .usp #img-table-01 table th.price p>em,
  .usp #img-table-01 table td.price p>em {
    font-size: 2.0em;
  }

  .usp #img-table-01 table th.price p>.i_small,
  .usp #img-table-01 table td.price p>.i_small {
    font-size: 0.75em;
  }

  .usp #img-table-01 table th em,
  .usp #img-table-01 table td em {
    font-size: 1.0em;
  }

  .usp #img-table-01 table th {
    width: 40%;
  }

  .usp table#img-table-02 th,
  .usp table#img-table-02 td {
    width: 60%;
    padding: 15px;
  }

  .usp table#img-table-02 th,
  .usp table#img-table-02 td {
    font-size: 12px;
  }

  .usp table#img-table-02 th.price p>em,
  .usp table#img-table-02 td.price p>em {
    font-size: 2.0em;
  }

  .usp table#img-table-02 th.price p>.i_small,
  .usp table#img-table-02 td.price p>.i_small {
    font-size: 0.75em;
  }

  .usp table#img-table-02 th em,
  .usp table#img-table-02 td em {
    font-size: 1.0em;
  }

  .usp table#img-table-02 th {
    width: 40%;
  }

  .usp #img-table-02.tbl-r05 td {
    display: block;
    text-align: right;
    width: 100%;
  }

  .usp #img-table-02.tbl-r05 th {
    width: 40% !important;
  }

  .usp #img-table-02.tbl-r05 td {
    width: 100% !important;
  }

  .usp #img-table-02.tbl-r05 td {
    border-left: solid 1px #999 !important;
  }
  .usp .evnion_logo {
    width: 80%;
  } 
  .tbl-r06 tr {
    width: 100%;
  }

  .tbl-r06 th {
    display: block;
    text-align: right;
    width: 100%;
    display: none;
  }

  .tbl-r06 td {
    display: block;
    width: 100%;
  }

  .usp #img-table-02.tbl-r06 td {
    position: relative;
    padding-left: 40%;
  }

  .tbl-r06 td:before {
    content: attr(data-label);
    font-weight: bold;
    margin-right: 10px;
    position: absolute;
    left: 10px;
    width: 40%;
    text-align: left;
  }

  .tbl-r06 td:after {
    content: "";
    width: 0px;
    height: 100%;
    display: block;
    border-left: solid 1px #999 !important;
    position: absolute;
    left: 40%;
    top: 0px;
  }

  .usp #img-table-02.tbl-r06 td {
    border-right: solid 1px #999 !important;
    position: relative;
    text-align: left;
    padding-left: calc(40% + 15px);
  }

  .usp #img-table-03 {
    display: block;
  }

  .usp #img-table-03 table:nth-child(1),
  .usp #img-table-03 table:nth-child(2),
  .usp #img-table-03 table:nth-child(3) {
    width: 100%;
  }

  .usp #img-table-03 table:nth-child(2) th,
  .usp #img-table-03 table:nth-child(3) th {
    display: table-cell;
  }

  .usp #img-table-03 table tr:nth-child(1),
  .usp #img-table-03 table tr:nth-child(2),
  .usp #img-table-03 table tr:nth-child(3),
  .usp #img-table-03 table tr:nth-child(4) {
    height: auto;
  }

  .usp #img-table-03 table tr:nth-child(1) td {
    text-align: left;
  }

  .usp #img-table-03 table th,
  .usp #img-table-03 table td {
    width: 60%;
    padding: 15px;
    text-align: left;
  }

  .usp #img-table-03 table th,
  .usp #img-table-03 table td {
    font-size: 12px;
  }

  .usp #img-table-03 table th.price p>em,
  .usp #img-table-03 table td.price p>em {
    font-size: 2.0em;
  }

  .usp #img-table-03 table th.price p>.i_small,
  .usp #img-table-03 table td.price p>.i_small {
    font-size: 0.75em;
  }

  .usp #img-table-03 table th em,
  .usp #img-table-03 table td em {
    font-size: 1.0em;
  }

  .usp #img-table-03 table th {
    width: 40%;
  }

  .usp #img-table-03 table+table {
    margin-top: 20px;
  }

  .usp .m_titleB__kv,
  .utility .m_titleB__kv {
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .usp .box_border {
    padding: 10px;
  }

  .usp .box_border img {
    display: block;
  }

  /*装備*/
  .utility .icon_box {
    display: block;
  }

  .utility .uti_table td .icon_img {
    display: block;
    margin: 0px auto 10px;
    text-align: center;
  }

  .utility .uti_table .table_img {
    width: 190px;
  }

  .utility .youtube_info {
    height: 197px;
  }

  /*スペック*/
}

/* topicsArea < 4
@media screen and (max-width: 1500px) {
  .car_topicsArea_slider__inner {
    width: 660px !important;
  }
}
@media screen and (max-width: 767px) {
  .car_topicsArea_slider__inner {
    width: auto !important;
  }
}
*/
/* add 202309 table_list */
.grade .caution-icon {
  padding-left: 22px;
  background: url(/assets/img/icon_caution.png) no-repeat left 4px;
  background-size: 16px auto;
}

.table_area .table_list {
  display: flex;
  justify-content: left;
  font-size: 18px;
  line-height: 1.8;
  margin-bottom: 0.75em;
}

.table_area .table_list .ico_special {
  margin-right: 10px;
  width: 80px;
}

.table_area .table_list .ico_special img {
  width: 60px !important;
  height: 20px !important;
  vertical-align: -4px;
}

.table_area .table_list .ttl {
  width: 200px;
  margin-right: 30px;
}

.table_area .table_list .text {
  width: 700px;
  margin-right: 30px;
}

.table_area .table_list .num {
  width: 180px;
}

.table_area .table_list sup {
  font-size: 12px;
  vertical-align: super;
}

@media screen and (max-width: 767px) {
  .table_area .table_list {
    display: block;
    margin-bottom: 30px;
  }

  .table_area .table_list li {
    margin-bottom: 15px;
  }

  .table_area .table_list .ico_special {
    float: left;
  }

  .table_area .table_list .ttl {
    width: calc(100% - 90px);
    margin-right: 0px;
    float: left;
  }

  .table_area .table_list .text {
    width: 100%;
    margin-right: 0px;
    clear: both;
  }

  .table_area .table_list .num {
    width: 100%;
  }
}

/* m_titleH
------------------------*/
.m_titleH {
  margin-top: 120px;
  margin-bottom: 35px;
}

.m_titleH__title {
  position: relative;
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.454;
}

@media screen and (min-width: 768px) {

  /* m_media */
  .m_media.s_sizeL .m_titleH {
    margin-top: 80px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .m_titleH {
    margin-top: 80px;
    margin-bottom: 30px;
  }

  .m_titleH__title {
    font-size: 32px;
  }
}

.opacity0 {
  opacity: 0 !important;
}

.opacity1 {
  opacity: 1 !important;
}

/*   float-banner  start  */
.float-banner {
  bottom: 36px;
  position: fixed;
  right: 5px;
  transform: translateX(100%);
  transition: transform .4s ease;
  width: 330px;
  z-index: 10;
}

.float-banner.is-active {
  transform: translateX(0);
}

.float-banner.is-active .float-banner-close {
  transform: translateX(0);
}

.float-banner:not(.is-active) .float-banner-close {
  transform: translateX(-85px);
}

.float-banner.is-active .float-banner-close {
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 2;
  top: -20px;
  right: 0px;
  left: auto;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.float-banner.is-active .float-banner-close span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/lineup/outlander_phev/img/icon_close_gray.png) no-repeat left top;
  transform: rotate(-180deg);
  background-size: 20px auto;
}

.float-banner .float-banner-close {
  width: 80px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.float-banner .float-banner-close span {
  background-image: url(/lineup/outlander_phev/img/float-banner-close.png);
  background-size: 80px 80px;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.float-banner:not(.is-active) {
  right: 0px;
}

@media screen and (max-width: 767px) {
  .float-banner {
    bottom: 110px;
    width: 70%;
  }

  .float-banner img {
    width: 100%;
    height: auto;
  }

  .float-banner .float-banner-close {
    width: 70px;
  }

  .float-banner .float-banner-close span {
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
  }

  .float-banner:not(.is-active) .float-banner-close {
    transform: translateX(-75px);
  }
}

/*   float-banner end  */
/*   chat-banner  start  */
.chat-banner {
  bottom: 142px;
  position: fixed;
  right: 5px;
  transform: translateX(100%);
  transition: transform .4s ease;
  width: 330px;
  z-index: 10;
}

.chat-banner.is-active_chat {
  transform: translateX(0);
}

.chat-banner.is-active_chat .chat-banner-close {
  transform: translateX(0);
}

.chat-banner:not(.is-active_chat) .chat-banner-close {
  transform: translateX(-85px);
}

.chat-banner.is-active_chat .chat-banner-close {
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 2;
  top: -20px;
  right: 0px;
  left: auto;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.chat-banner.is-active_chat .chat-banner-close span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/lineup/outlander_phev/img/icon_close_gray.png) no-repeat left top;
  transform: rotate(-180deg);
  background-size: 20px auto;
}

.chat-banner .chat-banner-close {
  width: 80px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.chat-banner .chat-banner-close span {
  background-image: url(/lineup/outlander_phev/img/bnr_chat_open.png);
  background-size: 80px 80px;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.chat-banner:not(.is-active_chat) {
  right: 0px;
}

@media screen and (max-width: 767px) {
  .chat-banner {
    bottom: 203px;
    width: 70%;
  }

  .chat-banner img {
    width: 100%;
    height: auto;
  }

  .chat-banner .chat-banner-close {
    width: 70px;
  }

  .chat-banner .chat-banner-close span {
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
  }

  .chat-banner:not(.is-active_chat) .chat-banner-close {
    transform: translateX(-75px);
  }
}

@media screen and (max-width: 459px) {
  .car_selectboxA__value {
    min-height: 94px;
  }
}

/*   chat-banner  end  */

.txt_center {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .txt_center {
    text-align: left;
  }
}